Несколько уязвимостей в H-Sphere

Дата публикации:
08.10.2008
Всего просмотров:
2167
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-4447
CVE-2008-4448
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
H-Sphere 3.x
Уязвимые версии: H-Sphere 4.3.10, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в WebShell в параметре "fn" в сценарии actions.php, когда параметр "m" установлен в значение "dload", в параметре "mask" в сценарии actions.php, когда параметр "m" установлен в значение "search", и в параметре "tab" в сценарии actions.php, когда параметр "m" установлен в значение "sysinfo". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий в WebShell. Удаленный пользователь может произвести CSRF атаку.

URL производителя: www.parallels.com/en/hsphere/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA